RubyGems Navigation menu

bratta-googlevoiceapi 0.1.2

Ruby library for interacting with Google Voice

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.2 - August 11, 2014 (20.0 KB)

Runtime 依赖 (2):

Development 依赖 (3):

echoe >= 0
rake >= 0
rspec >= 0

作者:

  • Tim Gourley

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 7,482

这个版本 7,482

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.2

链接: